body {
    background: black;
}
* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#header {
    background: #1e5799; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWU1Nzk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
    background: linear-gradient(135deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

    box-shadow: 0 0 15px 0 black;

}

.themeButton {
    margin-top: 17px;
    display:block;
    height:50px;
    width:50px;
    border-radius: 25px;
    cursor:pointer;
    opacity: 0.5;
    transition: opacity 0.2s;
}
.themeButton.selected {
    box-shadow:0 0 0 3px white;
    cursor:default;
    opacity:1.0;
}
.themeButton:hover {
    opacity:1.0;
    box-shadow: 0 0 0px 3px grey;
}
.themeButton.selected {
    box-shadow:0 0 0 3px white;
}
.modebutton {
    opacity: 0.6;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 17px;
    line-height: 50px;
    border-radius: 25px;
    box-shadow: 0 0 0 3px white;
    background-color: black;
    color: white;       
    cursor: pointer;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 5px 5px;   
    transition: opacity 0.3s, width 0.3s;
}       
.modebutton.selected {
    box-shadow:0 0 0 3px white;
    cursor:default;
    opacity:1.0;
}
.modebutton > div {
    opacity: 0;
    transition: opacity 0.7s;
    left: 50px;
    line-height:50px;
    position: absolute;
}
.modebutton:hover {
    opacity: 0.9;
    width: 200px;
}
.modebutton:hover > div{
    opacity: 1;
}
#move {
    top: 147px;
    background-image: url("./move-icon.png");

}
#zooma-in {
    top: 214px;
    background-image: url("./zoom-in-icon.png");
}
#zooma-ut {
    top: 281px;
    background-image: url("./zoom-out-icon.png");
}
#download {
    top: 348px;
    background-image: url("./pil.png");
}
#download > div {
    left: 60px;
}
#splash {
    position: absolute;
    top: 200px;
    width: 700px;
    left: 50%;
    margin-left: -350px;
    background: rgba(0,0,0,0.7);
    color: #ccc;
    border-radius: 20px;
    box-shadow: 0 0 30px 20px rgba(0,0,0,0.7);
    opacity: 1;
    transition: opacity 1s;
}